*~
.*~
.apt-mirror-config
.customDocker.sh
.proxy-config
.vagrant
DEADJOE
/download/*
/git/*
/tmp/*
/secret/
/config/container-*.list
/config/dockers.env
/config/proxy/agora_kaz_map
/config/proxy/agora_kaz_name
/config/proxy/allow_ip
/config/proxy/cloud_kaz_map
/config/proxy/cloud_kaz_name
/config/proxy/garradin_kaz_map
/config/proxy/garradin_kaz_name
/config/proxy/port
/config/proxy/redirect
/config/proxy/wiki_kaz_map
/config/proxy/wiki_kaz_name
/config/proxy/wp_kaz_map
/config/proxy/wp_kaz_name
/config/proxy/paheko_kaz_map
/config/proxy/paheko_kaz_name
/config/proxy/pod_kaz_map
/config/proxy/pod_kaz_name
/config/skip-email.txt
/config/updateGit.conf
/config/autorized-domains.txt
/config/domains/
/dockers/*-orga
/dockers/postfix/filter
/dockers/proxy/config/nginx.conf
/dockers/proxy/docker-compose.tmpl.yml
/dockers/proxy/docker-compose.yml
/dockers/traefik/docker-compose.tmpl.yml
/dockers/traefik/docker-compose.yml
/dockers/traefik/conf/passfile
/dockers/traefik/conf/dynamic/allow_ip.yml
/dockers/traefik/conf/dynamic/certificates.yml
/dockers/paheko/docker-compose.yml
/dockers/traefik/conf/allow_ip.yml
/dockers/traefik/conf/conf.local.yml
/dockers/sympa/filter
/dockers/vigilo
/dockers/web/html-dynamique
/log
/state
/dockers/paheko/config/config.local.php
/dockers/traefik/conf/conf.local.yml
/dockers/ldap/ldifs/
/dockers/web/autoconfig.yml
# contient un password il faudrait faire plus propre
/dockers/jirafeau/config/config.local.php
